Subject: Re: Declines Being Reviewed from Back Up Support PayPal - Rev Results
From: "Mike" <[email-masked]>
To: "Hogan, Scot" <[email-masked]>
Date: Tue, 20 Jan 2009 13:23:40 -0500

I thought they might be debit cards.  We have had similar problems in the past but were unable to verify if they were debits.  We will make an attempt to obtain the code when we get these declines.  I will let you (and/or David) know if this doesn't remedy the problem.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Hogan, Scot 
  To: [email-masked] 
  Sent: Tuesday, January 20, 2009 12:48 PM
  Subject: FW: Declines Being Reviewed from Back Up Support PayPal - Rev Results

  Here are my results below:

  GLENDA SOSEBEE
  MACYS CENTRAL INC
  3700 ATLANTA HWY STE 2
  ATHENS, GA 30606-3171

  01-19-2009 2:57 PM

  4xxxxxxxxxxxxx9242

  $67.25

  ETHP3B1A0FC5 - Manager Transaction ID

   

        PayPal Status:
       Denied  
       
        Type:
       Debit  
       
        Amount:
       $67.25 USD  
       
        USD Amount:
       $67.25 USD  
       
        AVS Response:

        CVV Response:

        Response:
       0057   Declined
       
        Response Text:
       TRAN NOT ALLOWED  

   

   

  JESSICA
  CREATOPIA
  924 W ANN ARBOR TRL 
  PLYMOUTH, MI 48170-1662

  01-19-2009 12:25 PM  

  4xxxxxxxxxxxxx0334

  $70.82

  EXHP3B6A7B2A - Manager Transaction ID

   

        Web CC use rejected 
       Card xxxx-0334, Rejection code: 0000, Unknown-We were unable to verify your credit card. Please enter another card  

   

        PayPal Status:
       PayPal Denied  
       
        Type:
       Debit  
       
        Amount:
       $70.82 USD  
       
        USD Amount:
       $70.82 USD  
       
        AVS Response:

        CVV Response:

  No AVS or CVV response to verify CC with the CC issuer.

  You may need to contact the customers before attempting to make the charges again.

  Please let me know if you have any other questions.

  Thanks

  Scot

------------------------------------------------------------------------------

  From: Hogan, Scot 
  Sent: Tuesday, January 20, 2009 10:55 AM
  To: [email-masked]
  Cc: Lynch, David
  Subject: Declines Being Reviewed from Back Up Support PayPal

  Hi Mr. Bishop,

  I'm backing up accounts for David since he's out of the office till Thursday the 23rd of Jan.

  I'm checking our software for the 2 declines below:

  GLENDA SOSEBEE
  MACYS CENTRAL INC
  3700 ATLANTA HWY STE 2
  ATHENS, GA 30606-3171

  01-19-2009 2:57 PM

  4xxxxxxxxxxxxx9242

  $67.25

  JESSICA
  CREATOPIA
  924 W ANN ARBOR TRL 
  PLYMOUTH, MI 48170-1662

  01-19-2009 12:25 PM  

  4xxxxxxxxxxxxx0334

  $70.82

  I'll contact you back shortly.

  Thanks 

  Scot Hogan

  PayPal Account Manager

  Enterprise Team

  [email-masked]

  9:00 A.M. - 5:30 P.M. CDT M-F

  PayPal

  The safer, easier way to pay online

  Direct 402 952 8237| Toll Free 866 519 1074
  Cell 402 206 3139 | Fax 402 537 5790